[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kbarcode --barcode
Icon=kbarcode
Comment=Barcode generation tool
Terminal=0
Name=KBarcode Barcode Generator
GenericName=Barcode Generator
Categories=Qt;TDE;Office;
NoDisplay=true
